Bug 1231454

Summary: Updated Polish translation
Product: [Fedora] Fedora Reporter: Piotr Drąg <piotrdrag>
Component: elfutilsAssignee: Mark Wielaard <mjw>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: aoliva, fche, jakub, jan.kratochvil, me, mjw, mjw, roland
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: elfutils-0.163-1.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-30 20:11:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 484497    
Attachments:
Description Flags
Updated Polish translation none

Description Piotr Drąg 2015-06-13 13:36:55 UTC
Created attachment 1038301 [details]
Updated Polish translation

Attached patch updates the Polish translation of elfutils.

Comment 1 Mark Wielaard 2015-06-14 22:08:26 UTC
Thanks. Pushed upstream. Will be fixed with 0.163.

Comment 2 Fedora Update System 2015-06-19 14:53:51 UTC
elfutils-0.163-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/elfutils-0.163-1.fc22

Comment 3 Fedora Update System 2015-06-21 00:11:50 UTC
Package elfutils-0.163-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing elfutils-0.163-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10370/elfutils-0.163-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-30 20:11:11 UTC
elfutils-0.163-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-07-08 15:06:44 UTC
elfutils-0.163-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/elfutils-0.163-1.fc21

Comment 6 Fedora Update System 2015-07-29 01:35:25 UTC
elfutils-0.163-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.